# -*- coding: utf-8 -*-
# Generated by Django 1.9 on 2017-12-13 10:35
from __future__ import unicode_literals

from django.db import migrations, models
import tagging_autocomplete_tagit.models


class Migration(migrations.Migration):

    dependencies = [
        ('mainApp', '0027_bookeduser_tags'),
    ]

    operations = [
        migrations.RenameField(
            model_name='bookeduser',
            old_name='tags',
            new_name='favauthors',
        ),
        migrations.AddField(
            model_name='bookeduser',
            name='coverPic',
            field=models.ImageField(blank=True, null=True, upload_to=b''),
        ),
        migrations.AddField(
            model_name='bookeduser',
            name='favgenres',
            field=tagging_autocomplete_tagit.models.TagAutocompleteTagItField(blank=True, max_length=255),
        ),
        migrations.AddField(
            model_name='bookeduser',
            name='latitude',
            field=models.DecimalField(decimal_places=6, max_digits=9, null=True),
        ),
        migrations.AddField(
            model_name='bookeduser',
            name='longitude',
            field=models.DecimalField(decimal_places=6, max_digits=9, null=True),
        ),
    ]
